<%@ taglib uri="/tags/struts-bean" prefix="bean" %>
<%@ taglib uri="/tags/struts-html" prefix="html" %>
<%@ taglib uri="/tags/struts-logic" prefix="logic" %>
<%@ taglib uri="/tags/struts-tiles" prefix="tiles" %>

<html:html locale="true">
    <head>
	    <title><bean:message key="heading.page.contact.edit.input"/></title>
        <link rel="stylesheet" href="<html:rewrite page='/css/default.css'/>" type="text/css" />
    </head>
    
    <body>        
        <table border="1" cellspacing="0" cellpadding="5" width="100%">
            <th><bean:message key="heading.page.contact.edit.input"/></th>
        </table>

        <tiles:insert page="/WEB-INF/jsp/tiles/errorSection.jsp"/>  
        
        <p>
            <bean:message key="paragraph.edit.input" />
        </p>
                
        <html:form action="/editContactConfirm" focus="firstName" onsubmit="return validateContactDetailForm(this);">
            <html:javascript formName="ContactDetailForm" />
            <tiles:insert page="/WEB-INF/jsp/tiles/editTable.jsp"/>
            <html:submit property="next"><bean:message key="label.button.next" /></html:submit>
        </html:form>
    </body>
</html:html>