<%@ taglib uri="/tags/struts-bean" prefix="bean" %>
<%@ taglib uri="/tags/struts-html" prefix="html" %>
<%@ taglib uri="/tags/struts-logic" prefix="logic" %>
<%@ taglib uri="/tags/struts-tiles" prefix="tiles" %>

<!-- show custom error messages (specific to our application) -->
<logic:present name="org.apache.struts.action.ERROR">
  <p class="error">
      <html:errors/>
  </p>
</logic:present>          

<!-- shows an error message if the resource bundle could not be loaded -->
<logic:notPresent name="org.apache.struts.action.MESSAGE" scope="application">
  <p class="error">
    <bean:message key="error.application.resources.not.loaded"/>    
  </p>
</logic:notPresent>

<!-- show custom status/info messages (needed on front page only) -->
<logic:messagesPresent message="true"> 
<html:messages id="message" message="true">
    <p class="info">
        <bean:write name="message" />
    </p>
</html:messages>
</logic:messagesPresent>